BODY {
scrollbar-face-color:#F0F0F0;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#C0C0C0;
scrollbar-darkshadow-color:#F8F0E0;
scrollbar-shadow-color:#808080;
scrollbar-arrow-color:#004400;
scrollbar-track-color:#F0F0F0;
}
.bordatabela {
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #004400;
	text-decoration: none;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	border: 1px solid #004400;
	text-transform: uppercase;

}
.botao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #009933;
	border: 1px solid #004400;
}
.botaodefault {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #58BD79;
	border: 1px solid #999999;
	height: 18px;
	width: 71px;
	cursor: hand;


}
.textopreto {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.link {
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #009933;
	text-decoration: none;
	link-decoration:none;
}
 A:link  {COLOR: #FFFFFF; TEXT-DECORATION: none;LINK-DECORATION:none;}
 A:visited {COLOR: #FFFFFF; TEXT-DECORATION: none;LINK-DECORATION:none;}
 A:hover {COLOR: #FFFFFF; TEXT-DECORATION: none;LINK-DECORATION:none;}
 
.link:active {  color: #009933; text-decoration: none;link-decoration:none;}
.link:visited {  color: #009933; text-decoration: none;link-decoration:none;}
.link:link {  color: #009933; text-decoration: none;link-decoration:none;}
.link:hover {
	color: #009933;
	text-decoration: none;
	link-decoration:none;
}

.alfa {	filter: alpha(opacity='83'); }
.textobrancao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
.linha {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}
.textopretobold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.textovermelho {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}
.letraimpressao {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;

}
.letraimpressaobold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;

}
.textoverdebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #009933;
}
.bordarelatorio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	border-top: 1px none #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;

}
.bordatabelaFontPta {

	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.bordatabelafonte {

	border: 1px none #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: underline;
}
.bordatabelablink {


	border: 1px none #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: overline;
}
.bordainf {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px none #999999;
}
